@charset "utf-8";
@-mport url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");

@font-face {
    font-family: 'NanumGothic';
    src: url('NanumGothic.eot');
    src: url('NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('NanumGothic.woff') format('woff'),
         url('NanumGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* *********************************************
Project ===== PIEF
FileName === common.css
Author ===== Rienna
Date ======= 2015-01-27
version ======= 1.1.1
********************************************* */

/* Reset CSS */
/* html5 reset add */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin: 0; padding: 0; border: 0; outline: 0}
table{border-collapse:collapse;/*border-spacing:0;*/}
fieldset,img{border:0}
address,caption,cite,code,dfn,var,em{font-style:normal;font-weight:normal}
ol,ul,dl{list-style:none}
caption {text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{*font-size:100%;color:#555}
.blind{font-size:1px;height:1px;left:-9999px;line-height:0;position:absolute;width:1px}
.blind-area{position:absolute;display:inline-block;font-size:0;height:0;line-height:0;visibility:hidden;width:0;text-indent:-9999em}
legend{/*visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0px;height:0px;*/font-size:0px; line-height:0}

/* Base CSS */
html, body {width:100%; margin:0; padding:0; border:0;}
body {margin:0; padding:0; border:0; font-family: '나눔고딕',NanumGothic, Myriad Set Pro,Lucida Grande,Helvetica Neue,Helvetica,Arial,Verdana,AppleGothic, Arial, sans-serif;
font-size: 12px;color: #666;font-style: normal;}
img{vertical-align:middle}
button{cursor:pointer}
table caption {display:none}
em {font-style:normal}
h1,h2,h3,h4,h5,h6,strong {font-weight:bold}
hr {display:none}
hr.blkie8 {display:block;border:none} /* ie8 block display */
a {color:#666;text-decoration:none; cursor:pointer}
a:hover, a:active, a:focus {color:#666; text-decoration:none; cursor:pointer; }



/* link */
a:link      {color:#666;text-decoration:none;}
a:visited   {color:#666;text-decoration:none;}
a:hover {color:#666;text-decoration:none;}
a:active    {color:#666;text-decoration:none; background-color:transparent;}
a:focus {}/*text-decoration:underline;*/

/*  etc  */
address,em  {font-style:normal;}
img         {border:0;}

/*  table */
table {width:100%;border-collapse:collapse;border-spacing:0;}
tbody, tfoot, thead, tr, th, td {table-layout:fixed;word-break:break-word;}/* table-layout:fixed border:none; separate */

/*********************************************************************** skipnavi */
#skipnavi {position:relative; top:0; left:0; width:100%; z-index:1; font-size:0; line-height:0;}
#skipnavi a {display:block; position:absolute; top:-500px; text-indent:-9999px; color:#fff; padding-top:1px; font-size:12px; font-weight:bold; line-height:1.5;}
#skipnavi a:hover, #skipnavi a:active, #skipnavi a:visited, #skipnavi a:focus {position:absolute; top:0; left:0; width:100%; height:19px;  text-indent:0; text-align:center;}
/*********************************************************************** //skipnavi */



/* *********************************************
Defalt CSS
********************************************* */
/* MARGIN */
.mg0{margin:0px !important}.mg5{margin:5px !important}.mg10{margin:10px !important}
.mg15{margin:15px !important}.mg20{margin:20px !important}.mg25{margin:25px !important}
.mg30{margin:30px !important}.mg40{margin:40px !important}.mg50{margin:50px !important}

.mgt-40{margin-top:-40px !important}.mgt-30{margin-top:-30px !important}.mgt-20{margin-top:-20px !important}.mgt-10{margin-top:-10px !important; display:block;}
.mgt-1{margin-top:-1px !important}.mgt-2{margin-top:-2px !important}.mgt-3{margin-top:-3px !important}.mgt-4{margin-top:-4px !important}.mgt-5{margin-top:-5px !important}
.mgt-6{margin-top:-6px !important}.mgt-7{margin-top:-7px !important}.mgt-8{margin-top:-8px !important}.mgt-10{margin-top:-10px !important}
.mgt1{margin-top:1px !important}.mgt2{margin-top:2px !important}.mgt3{margin-top:3px !important}.mgt4{margin-top:4px !important}.mgt5{margin-top:5px !important}
.mgt6 {margin-top:6px !important}.mgt7 {margin-top:7px !important}.mgt8{margin-top:8px !important}.mgt9{margin-top:9px !important}
.mgt10{margin-top:10px !important}.mgt15{margin-top:15px !important}
.mgt20{margin-top:20px !important}.mgt25{margin-top:25px !important}
.mgt30{margin-top:30px !important}.mgt32{margin-top:32px !important}.mgt35{margin-top:35px !important}.mgt40{margin-top:40px !important}.mgt45{margin-top:45px !important}
.mgt50{margin-top:50px !important}.mgt60{margin-top:60px !important}.mgt70{margin-top:70px !important}
.mgt100{margin-top:100px !important}.mgt200{margin-top:200px !important}

.mgb-2{margin-bottom:-2px !important}.mgb-5{margin-bottom:-5px !important}
.mgb0{margin-bottom:0px !important}.mgb2{margin-bottom:2px !important}.mgb3 {margin-bottom:3px !important}.mgb4{margin-bottom:4px !important}.mgb5{margin-bottom:5px !important}.mgb6{margin-bottom:6px !important}.mgb7{margin-bottom:7px !important}.mgb8{margin-bottom:8px !important}.mgb9 {margin-bottom:9px !important}
.mgb10{margin-bottom:10px !important}.mgb11{margin-bottom:11px !important}.mgb12{margin-bottom:12px !important}.mgb13{margin-bottom:13px !important}.mgb14{margin-bottom:14px !important}.mgb15{margin-bottom:15px !important}.mgb16{margin-bottom:16px !important}.mgb18{margin-bottom:18px !important}.mgb19{margin-bottom:19px !important}
.mgb20{margin-bottom:20px !important}.mgb22{margin-bottom:22px !important}.mgb25{margin-bottom:25px !important}.mgb26{margin-bottom:26px !important}.mgb27{margin-bottom:27px !important}.mgb28{margin-bottom:28px !important}
.mgb30{margin-bottom:30px !important}.mgb31{margin-bottom:31px !important}.mgb35{margin-bottom:35px !important}.mgb40{margin-bottom:40px !important}.mgb45{margin-bottom:45px !important}.mgb50 {margin-bottom:50px !important}.mgb60 {margin-bottom:60px !important}.mgb60 {margin-bottom:60px !important}.mgb70 {margin-bottom:70px !important}
.mgb90 {margin-bottom:90px !important}.mgb100{margin-bottom:100px !important}.mgb110{margin-bottom:110px !important}.mgb195{margin-bottom:195px !important}

.mgl-2{margin-left:-2px !important}.mgl-4{margin-left:-4px !important}.mgl-5{margin-left:-5px !important}
.mgl0{margin-left:0px !important}.mgl1{margin-left:1px !important}.mgl2{margin-left:2px !important}.mgl3{margin-left:3px !important}.mgl4{margin-left:4px !important}.mgl5{margin-left:5px !important}.mgl6{margin-left:6px !important}.mgl7{margin-left:7px !important}.mgl8{margin-left:8px !important}.mgl9{margin-left:9px !important}
.mgl10{margin-left:10px !important}.mgl12{margin-left:12px !important}.mgl13{margin-left:13px !important}.mgl14{margin-left:14px !important}.mgl17{margin-left:17px !important}.mgb12 {margin-bottom:12px !important}.mgb12 {margin-bottom:12px !important}.mgl15{margin-left:15px !important}.mgl17{margin-left:17px !important}.mgl18{margin-left:18px !important}.mgl19{margin-left:19px !important}
.mgl20{margin-left:20px !important}.mgl23{margin-left:23px !important}.mgl25{margin-left:25px !important}.mgl27{margin-left:27px !important}.mgl28{margin-left:28px !important}
.mgl30{margin-left:30px !important}.mgl35{margin-left:35px !important}.mgl40{margin-left:40px !important}.mgl50{margin-left:50px !important}.mgl55{margin-left:55px !important}.mgl59 {margin-left:59px !important}
.mgl60{margin-left:60px !important}.mgl70{margin-left:70px !important}.mgl65{margin-left:65px !important;display:block;}.mgl75{margin-left:75px !important;display:block;}
.mgl90{margin-left:90px !important}
.mgl100{margin-left:100px !important}.mgl149{margin-left:149px !important}.mgl157{margin-left:157px !important}.mgl166{margin-left:166px !important}.mgl170{margin-left:170px !important}.mgl180{margin-left:177px !important}
.mgl190{margin-left:190px !important}.mgl225{margin-left:225px !important}.mgl255{margin-left:255px !important}.mgl260{margin-left:260px !important} 

.mgr-4{margin-right:-4px !important}.mgr0{margin-right:0px !important}.mgr3{margin-right:3px !important}.mgr4{margin-right:4px !important}.mgr5{margin-right:5px !important}
.mgr6{margin-right:6px !important}.mgr7{margin-right:7px !important}.mgr8{margin-right:8px !important}.mgr9{margin-right:9px !important}
.mgr10{margin-right:10px !important}.mgr11{margin-right:11px !important}.mgr12{margin-right:12px !important}.mgr13{margin-right:13px !important}.mgr14{margin-right:14px !important}.mgr15{margin-right:15px !important}
.mgr20{margin-right:20px !important}.mgr22{margin-right:22px !important}.mgr23{margin-right:23px !important}.mgr24{margin-right:24px !important}.mgr25{margin-right:25px !important}
.mgr30{margin-right:30px !important}.mgr40{margin-right:40px !important}.mgr45{margin-right:45px !important}.mgr50{margin-right:50px !important}

/* PADDING */
.pa0{padding:0px !important}.pa2{padding:2px !important}.pa20{padding:20px !important}.pa5{padding:5px !important}

.pat0{padding-top:0px !important}.pat2{padding-top:2px !important}.pat3{padding-top:3px !important}.pat5{padding-top:5px !important}.pat7{padding-top:7px !important}.pat10{padding-top:10px !important}.pat12 {padding-top:12px !important}
.pat15{padding-top:15px !important}.pat20{padding-top:20px !important}.pat25{padding-top:25px !important}
.pat30{padding-top:30px !important}.pat40{padding-top:40px !important}.pat50{padding-top:50px !important}.pat60{padding-top:60px !important}

.pab0{padding-bottom:0px !important}.pab2{padding-bottom:2px !important}.pab5{padding-bottom:5px !important}.pab7{padding-bottom:7px !important}.pab10{padding-bottom:10px !important}
.pab15{padding-bottom:15px !important}.pab20{padding-bottom:20px !important}.pab25{padding-bottom:25px !important}
.pab30{padding-bottom:30px !important}.pab40{padding-bottom:40px !important}.pab50{padding-bottom:50px !important}.pab60{padding-bottom:60px !important}.pab70{padding-bottom:70px !important}

.pal0{padding-left:0px !important}.pal1{padding-left:1px !important}.pal2{padding-left:2px !important}.pal3{padding-left:3px !important}.pal4{padding-left:4px !important}.pal5{padding-left:5px !important}
.pal10{padding-left:10px !important}.pal15{padding-left:15px !important}.pal20{padding-left:20px !important}.pal25{padding-left:25px !important}
.pal30{padding-left:30px !important}.pal35{padding-left:35px !important}.pal40{padding-left:40px !important}.pal50{padding-left:50px !important}.pal69{padding-left:69px !important}

.par0{padding-right:0px !important}.par5{padding-right:5px !important}.par10{padding-right:10px !important}.par15{padding-right:15px !important}
.par20{padding-right:20px !important}.par25{padding-right:25px !important}
.par30{padding-right:30px !important}.par40{padding-right:40px !important}.par50{padding-right:50px !important}

/* WIDTH */
.w45 {width:45px !important}.w70 {width:70px !important}.w80 {width:80px !important}.w90 {width:90px !important}.w100 {width:100px !important}
.w110 {width:110px !important}.w120 {width:120px !important}.w130 {width:130px !important}.w140 {width:140px !important}.w150 {width:150px !important}
.w160 {width:160px !important}.w170 {width:170px !important}.w180 {width:180px !important}.w190 {width:190px !important}.w200 {width:200px !important}
.w450 {width:450px !important}
.w920 {width:920px !important}

/* FONT-Size-style */
.bold{font-weight:600;}
.nor{font-weight:normal !important;}
.txt_c{text-align:center !important;}
.txt_r{text-align:right !important;}
.txt_l{text-align:left !important;}
.jt{text-align:justify;}
.fs9{font-size:9px;}.fs10{font-size:10px;}.fs11{font-size:11px !important}.fs12{font-size:12px !important;}.fs13{font-size:13px;}.fs14{font-size:14px;}.fs15{font-size:15px;}
.fs16{font-size:16px;}.fs17{font-size:17px;}.fs18{font-size:18px;}.fs19{font-size:19px;}.fs20{font-size:20px;}.fs21{font-size:21px;}.fs22{font-size:22px;}.fs23{font-size:23px;}
.txt_dotum{font-size:11px;font-family:'돋움','dotum',Helvetica,sans-serif;color:#656565;line-height:1.4em}
.line_h16{line-height:16px}
.line_h12{line-height:12px}
.ls1{letter-spacing:-1px;}
.bd0{text-align:center;important;}
.mbd{border:1px solid #84C0E4;}

/* CLEAR both */
.clfix:after{content: "."; display:block; height:0; clear:both; visibility:hidden}
.clfix{display:block;zoom:1}
* html .clfix    {height:1%;} /* Hides from IE-mac */
.clfix    {zoom:1;} /*for IE 5.5-7*/
.cb, .clear{clear:both !important}

/* COLOR */
.blue{color:#014073 !important;}
.yellow{color:#ffdd14 !important;}
.yellow2{color:#ffff9f !important;}
.sgrey {color:#515c6e !important;}
.sky{color:#acd6ff !important;}
.red {color:#ed1c24 !important;}
.orange {color:#f85e08 !important;}
.grey_2 {color:#222 !important}.grey_3 {color:#333 !important}.grey_4 {color:#444 !important}.grey_5 {color:#555 !important}
.grey_6 {color:#666 !important}.grey_8 {color:#888 !important}.grey_7 {color:#777 !important}.grey_8 {color:#565656 !important}
.color2{color:#A0694B !important;}

/* COMMON */
.center{text-align:center}
.bg_none{background:none !important}
.hide{overflow:hidden !important;position:absolute !important;width:0 !important;height:0 !important;padding:0 !important;font-size:0 !important;line-height:0 !important;visibility:hidden !important;text-indent: -10000px;}
.fr {float:right !important}
.fl {float:left !important}
.vt {vertical-align:top}
.vm {vertical-align:middle}
.vb {vertical-align:baseline}


/* BOX-Model */
.of{overflow:hidden;}
.fl{float:left}
.fr{float:right !important;}
.cl{float:left;width:100%}
.display_n{display:none;}
.display_b{display:block !important;}
.position_r{position:relative;}
.position_a{position:absolute;}
.w99{width:92% !important; overflow:hidden;}
/* button */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button2 {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	
	
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {	text-decoration: none;}
.button:active {	position: relative;	top: 1px;}
.medium {	font-size: 12px;	padding: .4em 1.5em .42em;}
.small {	font-size: 11px;	padding: .2em 1em .275em;}
/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

/*********************************************************************** header */
.area_gnb{}
.box_search{position:relative;width:160px;}
.box_search input {position: absolute;top: 0;left: 0;border: 1px solid #cbcbcb;border-right: 0 none;font-size: 12px;width: 166px;height: 25px;line-height: 23px;
color: #666;font-family: 'Dotum';padding: 0 4px;}
.box_search button{position: absolute;top: 0;right: 0;width: 25px;height: 25px;border: none; background:url("../images/common/btn_search.gif") no-repeat 0 0;text-indent: -10000px;}
/*********************************************************************** //header */


#header{left:0px;overflow:hidden;width:100%;height:140px;border-bottom:1px solid #cbcfd2;}
#header #wrap_area{width:100%;overflow: hidden;height:75px; padding-top:17px; border-bottom:2px solid #cbcfd2;}
#header #wrap_area .area_top{overflow:hidden;width:990px; margin:0 auto;}
#header #wrap_area .area_top h1{float:left;overflow: hidden;width:333px;}
#header #wrap_area .area_top .top_util{float:right;overflow: hidden;width:300px;font-size:11px;padding-top:10px;}
#header #wrap_area .area_top .top_util span{float:right;font-weight:600;}
#header #wrap_area .area_top .top_util .list_util{float:right;overflow: hidden;}
#header #wrap_area .area_top .top_util .list_util li{display:inline-block;margin-left:8px;overflow: hidden;}
#header .area_navigation{overflow:hidden;position:relative;width:965px; margin:0 auto;padding-top:12px;padding-left:25px;}
#header .area_navigation .list_gnb{float:left;}
#header .area_navigation .list_gnb li{float:left;margin-right:60px;font-weight:600;font-size:15px;line-height:24px;}
#header .area_navigation .list_gnb li ul.list_gnb_sub{display:none;}
#header .area_navigation .box_search{float:right;height:30px;}
#area_mainbanner{clear:both;min-width:990px;height:314px;position:relative;}
#wrap_container{width:100%;min-width:990px; background-color:#fff;margin:0 auto;}
#container{clear:both;overflow:hidden;width:990px; margin:0 auto;}
#container .main_lefcont{float:left;overflow:hidden; width:681px; }
#container .main_lefcont .lefcont01{overflow:hidden;margin-bottom:55px;}
#container .main_lefcont .lefcont01 .intr01{overflow:hidden;width:328px;  height:200px;border-right:1px dotted #cecece;}
#container .main_lefcont .lefcont02{overflow:hidden;}
#container .main_lefcont .lefcont02 .intr02{width:328px;height:100px;  border-right: 1px dotted #cecece;}
#container .main_righcon{float:right;overflow:hidden;width:260px;  }
#container .main_righcon .righcont01{/*height:100px;margin-bottom:40px;*/}
#container .main_righcon .righcont02{}
#container .main_boardcon{clear:both;overflow:hidden;width:990px; padding:45px 0; }
#container .main_boardcon dl{float:left;  width:290px;  margin-right:60px; margin-bottom:30px; }
#container .main_boardcon dt{height:40px;font-size:16px;}
#container .main_boardcon dt span{float:right;font-size:10px;}
#container .main_boardcon dl dd ul li{overflow:hidden;height:28px;line-height:28px;font-size:11px;border-bottom:1px dotted #ddd; text-overflow: ellipsis; white-space: nowrap;word-break: break-word;}
#footer{clear:both;overflow:hidden;width:100%;border-top:1px solid #ddd;}
#footer .area_footlink{overflow:hidden;width:990px; margin:0 auto;}
#footer .area_footlink .policy{overflow:hidden;float:left;}
#footer .area_footlink .policy li{display:inline-block;float:left;margin-right:20px;height:40px;line-height:40px;font-size:13px;}
#footer .area_footlink .sns{display:inline-block;float:right;text-align:right;padding-top:10px;}
#footer .area_footlink .sns a{display:block;width:26px;height:30px; background:url("../images/common/icon_facebook.png") no-repeat 0 0;}
#footer .area_footlink .sns01{display:inline-block;float:right;text-align:right;padding-top:10px;}
#footer .area_footlink .sns01 a{display:block;width:26px;height:30px; background:url("../images/common/icon_blog.png") no-repeat 0 0;}
#footer .area_addr{overflow:hidden;width:100%;border-top:1px solid #ddd;}
#footer .area_addr .box_addr{overflow:hidden; width:990px; margin:25px auto; font-size:0.9em; background:url("../images/common/logo02.png") no-repeat 0 0; background-size:230px;}
#footer .area_addr .box_addr .addr{padding-left:270px; font-size:12px; line-height:18px;color: #888;}
#footer .area_addr .box_addr .addr p{margin-bottom:10px;}
.wrap_addr{width:720px; float:right;}
.pagemap{background-color:#f5f5f5; width:100%; height:35px; font-weight:600;margin-bottom:30px;}
.pagemap .localmap{overflow:hidden;width:990px; margin:0 auto;font-size:11px;line-height:35px;font-weight:normal;text-align:right; }
#aside{width:188px; padding:18px 15px; float:left; margin-bottom:100px;}
#content{width:710px; float:right; font-size:14px;line-height:160%;padding-bottom:50px;min-height: 600px;}
#content.t2{float:none;width:700px;margin:0 auto;font-size:14px;line-height:160%;padding-bottom:50px;min-height: 600px;}

#content p{margin-bottom:15px;}
#aside h2{font-size:27px;line-height:150%;padding-bottom: 20px;font-weight:600;padding-left:10px;color:#333;border-bottom:2px dotted #ddd;}
#aside ul.depth2 li {border-bottom:2px dotted #ddd; font-size:17px; font-weight:600; line-height:40px; padding-left:10px;}
#aside ul.depth2 li a:hover{color:#A8194F;}
#aside ul.depth2 li.on a{color:#A8194F;}
#aside ul.depth2 li.on ul.depth3 li a{color:#666 !important;}
#aside ul.depth2 li.on ul.depth3 li.on a{color:#A8194F !important;}
#aside ul.depth3{padding-bottom:10px;}
#aside ul.depth3 li {border-bottom:0px; font-size:14px; font-weight:600; line-height:30px; padding-left:20px;}
#aside ul.depth3 li a:hover{color:#A8194F;}
#aside ul.depth3 li.on a{color:#A8194F;}
#aside .btn_sns{padding-left:10px;margin-top:50px;font-weight:600;}

#content p{margin-bottom:15px;word-break: break-word; }
#content h3{font-size:36px;line-height:120%;font-weight:400;color:#333;margin-top:20px;margin-bottom:20px;}
#content.t2{width:500px;}
#content span.subtitile01{font-size:14px; font-weight:600;margin-bottom:40px;padding-left:8px; color:#949494 !important;}
#content h4{font-size:22px;font-weight:600;margin-bottom:15px;}

.box_white{padding:15px; background-color:#fff; border:1px solid #ddd;}
.box {width:94%; margin: 20px auto;padding: 20px;}
.shadow {border: 1px solid #f0f0f0;border-bottom: 2px solid #ccc;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.box_image{padding:5px; border:1px solid #cecece;text-align:center;margin-right:15px;}
.box_image2 {float:left; padding:3px; border: 1px solid #cecece; text-align: center;  width: 340px;}
.box_image3 {float:left; padding:3px; border: 1px solid #cecece; text-align: center;  width: 320px;}
/*table*/
table {table-layout: fixed;}
table.type01{width: 100%;  border-top: 2px solid #A8194F; border-bottom: 2px solid #d2d2d2;}
caption {visibility: hidden;overflow: hidden;width: 0;height: 0;font-size: 0;line-height: 0;}
colgroup {display: table-column-group;}
.type01 tbody th, .type01 td {padding:5px 15px;border-left: 1px solid #d2d2d2;line-height:20px;border-bottom: 1px solid #d2d2d2;font-weight: normal;font-size: 13px;color: #666;text-align: center;}
.type01 .bd0{border-left: none;}
.type01 tbody th{background-color:#FFF5F9;}
.type01 tr td:last-child{text-align:left;}
/* 인사말 */
.sign{position: absolute;top: -3px;right: 55px;}
/* 연혁 */
.history{overflow:hidden;width:700px;padding-bottom:15px;border-bottom:1px dotted #ddd;margin-bottom:15px;clear:both;}
.history dt{float:left; width:120px;color:#A0694B;font-size:28px;min-height:60px;padding-top:1px;}
.history dd{float:left;font-weight:600; text-align:left;width: 560px;}
/* 센터소개 */
.info{overflow:hidden;width:380px; font-size:14px;float:left;}
.info.map{overflow:hidden;width:700px; font-size:14px;float:left;}
.info dt{color:#A0694B; float:left; margin-right:10px;font-weight:600;}
.info dd{margin-bottom:10px;}
h5{font-weight:600;font-size:17px;margin-bottom:15px; }

.mainImg_warp{margin-right:15px;}
.thumbs01, .thumbs02, .thumbs03, .thumbs04{width:300px; padding-left:5px;}
.thumbs01 img, .thumbs02 img, .thumbs03 img, .thumbs04 img{border:1px solid #ccc; margin-top:5px;}
.thumbs01 img:hover, .thumbs02 img:hover, .thumbs03 img:hover, .thumbs04 img:hover{border-color:tomato;}
#mainImg01, #mainImg02, #mainImg03, #mainImg04{border:solid 1px #ccc; width:300px; height:225px; padding:5px;}

/* 외국인지원 */
.info2{overflow:hidden;font-size:14px;width:720px; margin-bottom:15px;}
.info2 dt{float:left;width:135px;color:#A0694B;}
.info2 dd{float:left;width:570px;margin-bottom:10px;}
/* 로그인 */
.t2 .box{width:500px;}
.Log{overflow:hidden;width:320px; margin:0 auto;}
.box_log{float:left; width:200px;margin-right:10px;}
.box_log .box_input{width:100%; height:30px;border-top:1px solid #A8194F;background:url("images/bg_id.png") no-repeat 0 0;} 
.box_log .box_input2{width:100%; height:30px;border-top:1px solid #A8194F;border-bottom:1px solid #A8194F;margin-bottom:20px; 
background:url("images/bg_pw.png") no-repeat 0 0;}
.box_log input{float:left;border:1px solid red; width:200px; height:30px; color:#333;font-size:16px; line-height:30px; border:none; background:none;text-align:center;}
.btn_login{float:left;display:block;margin:0 auto;}
.btn_login a{display:block;width:100px;height:60px; border:2px solid #A8194F;background-color:#A8194F;text-align:center; color:#fff; font-size:20px;line-height:60px;font-weight:normal;text-decoration:none;cursor:pointer;}
.btn_login a:hover{background:none;border:2px solid #A8194F;color:#A8194F;}
.txt_log{font-size:12px;margin-bottom:4px !important;text-align:center;}
.txt_log .ques{display:inline-block; width:175px;}
.txt_log input{cursor:pointer; display:inline-block; width:140px; padding:3px; border:1px solid#ddd;background-color:#fff;font-size:11px;color:#777;}
/* 사이트맵 */
#sitemap_box p{margin-bottom:0px;}
#sitemap_box > ul { margin-top:30px;}
#sitemap_box > ul > li {/* float:left; width:157px; margin-left:30px; */margin-bottom:30px; }
#sitemap_box > ul > li.first { margin-left:0;  }
#sitemap_box > ul > li p a { display:block; font-size:17px; font-weight:600; color:#A6154C; background:#FFF5F9;  padding:8px 0 8px 15px; border:1px solid #cecece;border-top:2px solid #A6154C; border-bottom:0px;  }
#sitemap_box > ul > li > ul { border:1px solid #cecece; background:#fff; padding:15px; }
#sitemap_box > ul > li > ul > li  {display:inline-block; font-size:14px; font-weight:bold; color:#333;  margin-bottom:8px;  margin-right:30px;   vertical-align: top;}
#sitemap_box > ul > li > ul > li > ul  {  padding:0px 0 10px 2px; }
#sitemap_box > ul > li > ul > li > ul > li > a {display:block; font-size:12px; color:#777; font-weight:normal;   }
/*#sitemap_box  .bgcolor p a {background:#3676a9; } */


.dotbox{width:135px;height:140px;margin-right:10px;float: left;padding: 10px;border: 1px solid #B7D5EC; }
.wrap_dotbox .right{float:right;margin:0;}

.dotbox dd{padding:10px;}
.dotbox dt {height:53px; line-height:53px;color: #666;border-bottom:2px dotted #6397C6;text-align:center;}
.dotbox dd ul{  padding-left: 8px;}
.dotbox dd ul li{width:100%;margin-right: 0;list-style-type: disc; color: #666;margin-left:5px;}

.section ul.section_list{overflow:hidden;}
.section ul.section_list li {float: left;width:135px;margin-right: 15px;color: #333;text-align:center;border: 1px dotted #ddd;padding: 8px;min-height:80px;}
.section ul.section_list.type2 li {float: left;width:325px;margin-right: 15px;color: #333; margin-bottom:20px;border: 1px dotted #ddd;padding: 8px;}
.section ul.section_list li p.title{padding:16px 0 8px;margin-bottom: 18px;border-top:1px solid #6397C6;}
.section ul.section_list li p.title strong{color:#6397C6;}


ul.busi{float:left;width: 470px;  padding-left: 5px;}
.lang_tab{  float: left; line-height: 20px;  letter-spacing: -1px;margin-right:31px;font-weight:600;}
.lang_tab li.on a { color: #3F077B;}
.more{float:right;font-size:10px;}
.mcont_title{float:left; font-size:17px;  color: #A8194F !important; font-weight:600;margin-bottom:10px;}
.mcont_title2{width:180px;float:left; font-size:17px;  color: #A8194F !important; font-weight:600;margin-bottom:10px;}
.bd1{overflow:hidden; }
.intr01 dl{overflow:hidden;float:left;  width:290px;  margin-right:60px; margin-bottom:30px; }
.intr01 dt{height:40px;font-size:16px;}
.intr01 dt span{float:right;font-size:10px;}
.intr01 dl dd ul li{overflow:hidden;height:28px;line-height:28px;font-size:11px;border-bottom:1px dotted #ddd;white-space: nowrap;word-break: break-word;}

.lang_tab li{display:inline-block;}
.lang_tab li a{color:#6397C6;}
.list_notitxt{overflow:hidden;}
.list_notitxt li{border-bottom:1px dotted #ddd;width:90%;line-height:18px; margin-top: 10px;}		
.list_notitxt2 li{border-bottom:1px dotted #ddd;width:100%;line-height:18px; margin-top: 10px;}		
.main_lefcont .lefcont01 .intr01.last{border:none !important;}		
.bd01{border: 1px solid #cecece;}
.wit90{width:90%;}
 
#menu-wrapper{
	min-width: 750px;
    left: -513px;
    padding-left: 50%;
	position:absolute;
	z-index: 999;
}

/* Reset */
.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.nav a { text-decoration: none; }

.nav li { list-style: none; }

/* Menu Container */
.nav {
	display: block;
	position: relative;
	cursor: default;
	z-index: 500;
}

.nav > li > div {
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
}

.nav:hover > li > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}

/* Menu List */
.nav > li {
	display: inline-block;
	float: left;
}

/* Menu Links */
.nav > li > a {
	position: relative;
	display: inline-block;
	z-index: 510;
	width: 150px;
	height: 46px;
/* 	padding: 0 20px; */
	margin: 0 auto;
	line-height: 46px;
	
/* 	font-family: Helvetica, Arial, sans-serif; */
	font-family: '나눔고딕',NanumGothic, Myriad Set Pro,Lucida Grande,Helvetica Neue,Helvetica,Arial,Verdana,AppleGothic, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
/* 	font-weight: bold; */
/* 	font-size: 13px; */
	text-align: center;
/* 	color: #fcfcfc; */
	color: #666;
	text-shadow: 0 0 1px rgba(0,0,0,.35);

/* 	background: #372f2b; */
	background: #ffffff;
/* 	border-left: 1px solid #4b4441; */
/* 	border-right: 1px solid #312a27; */
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.nav > li:hover > a { 
/* 	background: #4b4441;  */
	color: #A6154C;
}

.nav > li:first-child > a {
/* 	border-radius: 3px 0 0 3px; */
	border-left: none;
}

/* Search Form */
.nav > li.nav-search > form {
	position: relative;
	width: inherit;
	height: 46px;
	z-index: 510;
	border-left: 1px solid #4b4441;
}

.nav > li.nav-search input[type="text"] {
	display: inline-block;
	float: left;
	width: 1px;
	height: 46px;
	padding: 15px 0;
	line-height: 24px;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #999999;
	text-shadow: 0 0 1px rgba(0,0,0,.35);

	background: #372f2b;

	-webkit-transition: all .3s ease 1s;
	-moz-transition: all .3s ease 1s;
	-o-transition: all .3s ease 1s;
	-ms-transition: all .3s ease 1s;
	transition: all .3s ease 1s;
}

.nav > li.nav-search input[type="text"]:focus { color: #fcfcfc; }

.nav > li.nav-search input[type="text"]:focus,
.nav > li.nav-search:hover input[type="text"] {
	width: 110px;
	padding: 15px 20px;

	-webkit-transition: all .3s ease .1s;
	-moz-transition: all .3s ease .1s;
	-o-transition: all .3s ease .1s;
	-ms-transition: all .3s ease .1s;
	transition: all .3s ease .1s;
}

.nav > li.nav-search input[type="submit"] {
	display: inline-block;
	float: left;
	width: 20px;
	height: 46px;
	padding: 0 25px;
	cursor: pointer;

	background: #372f2b url(../img/search-icon.png) no-repeat center center;

	border-radius: 0 3px 3px 0;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.nav > li.nav-search input[type="submit"]:hover { background-color: #4b4441; }

/* Menu Dropdown */
.nav > li > div {
	position: absolute;
	display: inline-block;
/* 	top: 50px; */
	left: 0px;

/* 	background: #ffffff; */
	background: #A6154C;
/* 	border-radius: 0 0 3px 3px; */

	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
}

.nav > li:hover > div {
/* 	opacity: 1; */
/* 	visibility: visible; */
/* 	overflow: visible; */
}

/* Menu Content Styles */
.nav > li > div.nav-child {
	width: 100%;
	background-color: #A6154C;
	top:47px;
}

.nav > li > div.bg-dummy {
	position: absolute;
	left: 0;
	right: 0;
	height: 154px;
	background-color: #A6154C;
}


.nav .nav-column {
	float: left;
/* 	width: 20%; */
	width: 150px;
/* 	padding: 2.5%; */
/* padding-left: 10px; */
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	background-color: #A6154C;
}

.nav .nav-column h3 {
	margin: 20px 0 10px 0;
	line-height: 18px;
	
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #372f2b;
	text-transform: uppercase;
}

.nav .nav-column h3.orange { color: #ff722b; }

.nav .nav-column li a {
	display: inline-block;
	line-height: 26px;
	
	font-family: 'nbg', '맑은 고딕', HelveticaNeue, DroidSans, Sans-serif, Helvetica;
	font-weight: normal;
	font-size: 13px;
/* 	color: #888888; */
	color: #ffffff;
}

.nav .nav-column li a:hover { 
/* 	color: #666666;  */
	color: #FBEEB5; 
}



/**
 * Tooltips!
 */
 
/* Base styles for the element that has a tooltip */
[data-tooltip],
.tooltip {
  position: relative;
  cursor: pointer;
}

/* Base styles for the entire tooltip */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
  position: absolute;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: 
      opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -moz-transition:    
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    transition:         
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform:    translate3d(0, 0, 0);
  transform:         translate3d(0, 0, 0);
  pointer-events: none;
}

/* Show the entire tooltip on hover and focus */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* Base styles for the tooltip's directional arrow */
.tooltip:before,
[data-tooltip]:before {
  z-index: 1001;
  border: 6px solid transparent;
  background: transparent;
  content: "";
}

/* Base styles for the tooltip's content area */
.tooltip:after,
[data-tooltip]:after {
  z-index: 1000;
  padding: 8px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip-1) "\A" attr(data-tooltip-2) "\A" attr(data-tooltip-3);
  font-size: 14px;
  line-height: 1.2;
  white-space:pre-wrap;
  overflow: visible;
  
}

/* Directions */ 

/* Top (default) */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
  bottom: 100%;
  left: 50%;
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
  margin-left: -6px;
  margin-bottom: -12px;
  border-top-color: #000;
  border-top-color: hsla(0, 0%, 20%, 0.9);
}

/* Horizontally align top/bottom tooltips */
[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
  margin-left: -80px;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
  -webkit-transform: translateY(-12px);
  -moz-transform:    translateY(-12px);
  transform:         translateY(-12px); 
}

/* Left */
.tooltip-left:before,
.tooltip-left:after {
  right: 100%;
  bottom: 50%;
  left: auto;
}

.tooltip-left:before {
  margin-left: 0;
  margin-right: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-left-color: #000;
  border-left-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-left:hover:before,
.tooltip-left:hover:after,
.tooltip-left:focus:before,
.tooltip-left:focus:after {
  -webkit-transform: translateX(-12px);
  -moz-transform:    translateX(-12px);
  transform:         translateX(-12px); 
}

/* Bottom */
.tooltip-bottom:before,
.tooltip-bottom:after {
  top: 100%;
  bottom: auto;
  left: 50%;
}

.tooltip-bottom:before {
  margin-top: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-bottom-color: #000;
  border-bottom-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-bottom:hover:before,
.tooltip-bottom:hover:after,
.tooltip-bottom:focus:before,
.tooltip-bottom:focus:after {
  -webkit-transform: translateY(12px);
  -moz-transform:    translateY(12px);
  transform:         translateY(12px); 
}

/* Right */
.tooltip-right:before,
.tooltip-right:after {
  bottom: 50%;
  left: 100%;
}

.tooltip-right:before {
  margin-bottom: 0;
  margin-left: -12px;
  border-top-color: transparent;
  border-right-color: #000;
  border-right-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-right:hover:before,
.tooltip-right:hover:after,
.tooltip-right:focus:before,
.tooltip-right:focus:after {
  -webkit-transform: translateX(12px); 
  -moz-transform:    translateX(12px);
  transform:         translateX(12px); 
}

/* Move directional arrows down a bit for left/right tooltips */
.tooltip-left:before,
.tooltip-right:before {
  top: 3px;
}

/* Vertically center tooltip content for left/right tooltips */
.tooltip-left:after,
.tooltip-right:after {
  margin-left: 0;
  margin-bottom: -16px;
}


#join_table { position:relative; width:100%;  margin:auto;  }
#join_table .join_form {position:relative; float:left; width:100%; border-top:1px solid #0C4CA3; margin-bottom:30px; }
#join_table .join_form td { padding-left:15px; padding-top:5px; padding-bottom:5px;  line-height:1.60em; font-size:0.95em; border-bottom:1px solid #DFDFDF; border-left:1px solid #DFDFDF; }
#join_table .join_form td:first-child {border-left:0px}
#join_table .join_form td.tit {background-color:#fafafa; padding-left:22px; font-weight:600;}
#join_table .join_form td.join_table_td1 { background-color:#F6F6F6; color:#222222; font-size:12px; text-align:left; }
#join_table .join_form td.join_table_td2 { height:40px; background-color:#eeeeee; color:#222222; font-size:12px; text-align:center; }
#join_table .join_form td.join_table_td3 { height:40px; background-color:#ffffff; color:#222222; font-size:12px; text-align:center; }

#join_table1 {float:left; width:97%; margin-bottom:3px;}
#join_table1 .join_form {position:relative; float:left; width:97%; border-top:0px solid #ffffff; }
#join_table1 .join_form td {padding:3px; line-height:1.60em; font-size:0.95em; border-bottom:0px solid #DFDFDF; border-left:0px solid #DFDFDF;  text-align:center;  }
#join_table1 .join_form td:first-child {border-left:0px}
#join_table1 .join_form td.tit { padding-left:22px; font-weight:200;}
#join_table1 .join_form td.join_table_td1 {  color:#222222; font-size:12px; text-align:right; }
#join_table1 .join_form td.join_table_td2 {    color:#222222; font-size:12px; text-align:left; }


/*사업소개*/
.down_btn{width:240px; background-color:#990000; text-align:center; padding:5px 0;}
